.profile{
    margin-top: 60px;
    font-family: "lato", sans-serif;
}

.profile-houses{
    width: 100%;
    margin-top: 25px;
}

.houses-boxes{
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 50px;
    grid-row-gap: 30px;
}

.box{
    margin-top: 25px;
    height: 300px;
    border: 1px solid #000;
    border-radius: 15px;
    overflow: hidden;
}

.box img{
    width: 100%;
    height: 200px;
}

.box > .box-content{
    margin-top: 10px;
    padding: 0 15px;
}